<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title>Stores- Smart Shopping</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width">

        <!-- Bootstrap -->
        <!-- CSS only -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">

        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" crossorigin="anonymous">

        <!-- JS, Popper.js, and jQuery -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
        <!-- ----------------------------------- -->
        
    <link rel="stylesheet" href="assets/css/styles.css">



        
    </head>
    <body>
        <!-- Build your first site here -->
        <div class="wrapper">
    <header class="page-header">
      <nav class="navbar navbar-expand-lg navbar-light ftco_navbar ftco-navbar-light site-navbar-target" style="background-color: #0892d0">
  <a class="navbar-brand" href="#">
    <span class="badge badge-pill badge-secondary"><h4>Stores </h4></span>
  </a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
                        <a class="nav-link" href="#header"> 
                            <span class="fa fa-home"></span>
                            Home 
                        </a>
                    </li>
                    
                    <li class="nav-item">
                        <a class="nav-link" href="#"> Order Now </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#"> Categories </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#smartshopping"> About Smart Shopping </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#Pricing"> Pricing Plans </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#contact"> Contact Us </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="https://www.instagram.com/i.am.rithwik/"> Instagram </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="https://twitter.com/_rithwik_"> Twitter </a>
                    </li>
                    
                    <li class="nav-item">
                        <a class="nav-link" href="#"> Sign Up / Sign In </a> 
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#"> My Cart </a>
                    </li>
                </ul>
    
        <form class="form-inline my-2 my-lg-0">
          <button class="btn btn-outline-success my-2 my-sm-2" type="submit">My Cart</button>
         <input class="form-control mr-sm-2" type="Search" placeholder="Search" aria-label="Search">
        <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
      </form>
  
            </div>
        </nav>
        
        

        <section id="header">
            <div class="jumbotron text-center">
                <h1 class="display-4"> Stores- Say Hello To Smart Shopping </h1>
                <p class="lead">
                    Stores is a new age shopping platform, that brings you all the provisions you want right from your local shops to your doorstep, all in 30 minutes.
                    </p>
                    <p class="lead">
                    Powered by AI, Stores' propreitary shopping assistance feature helps you make smart decisions in purchases, and saves you a LOT of time.
                </p>
                <hr class="my-4"/>
                <button class="btn btn-lg btn-outline-success">Try Now For Free</button>
            </div>            
        </section>

  <section id="Pricing">
    <div class="container">

      <div class="container Pricing">
        <h1> Pricing </h1>
        <p> Try premium plans for free for 2 months! </p>
      </div>

      <div class="row">
        <div class="col-md-6 col-sm-12">
          <img src="https://images.financialexpress.com/2018/12/e-commerce-representational.jpg" alt="It's really nothing important!" height="100%"
            width="100%">
        </div>

        <div class="col-md-6 col-sm-12  skills-column">

          <button class="btn btn-lg btn-outline-success">Bae-sicc!</button>
          <p> Basic Plans-No subscription Fee!</p>

          <button class="btn btn-lg btn-outline-success">I'm Coming To Get It!</button>
          <p> Offline Premium Plan- Starts at Rs.500/year</p>

          <button class="btn btn-lg btn-outline-success">Bring It To Me!</button>
          <p> Online Premium Plan- Starts at Rs.500/year</p>

          <button class="btn btn-lg btn-outline-success">Best of Both Worlds!</button>
          <p> Hybrid Premium Plan- Starts at Rs.700/year</p>

        </div>

      </div>

    </div>
  </section>

  <section id="smartshopping">
    <h1> Smart Shopping </h1>
    <p>

      The Smart Shopping Assistant is a proprietary technology of Stores Inc.
      The technology uses data on your shopping patterns and other users' data to assist you in your shopping.
</p>
<p>
      6 Months after you sign up with Stores, the Intelligent Delivery option is opened to you. Every month, essentials are automatically delivered to you, making your life easier. A click is all it takes to send all your repeat provisions to your home.
    </p>
  </section>
  
  <button class="btn btn-lg btn-outline-success">Try Now For Free</button>

  <section id="contact">
    <h1> Contact Us </h1>
    <section id="contact" class="container mt-4">            
            <div class="card">
                <div class="card-header">
                    <h1> Get in Touch </h1>                                    
                </div>
                <div class="card-body">
                    <form>
                        <div class="form-group">
                            <label for="inputEmail1">Email address</label>
                            <input placeholder="Your Email" type="email" class="form-control" id="inputEmail1" aria-describedby="emailHelp">
                            <small id="emailHelp" class="form-text text-muted">Your e-mail address is safe with us!</small>
                        </div>

                        <div class="form-group">
                            <label for="inputName">Name</label>
                            <input type="text" class="form-control" id="inputName"> 
                        </div>

                        <div class="form-group">
                            <label for="formControlTextarea1">Message</label>
                            <textarea class="form-control" id="formControlTextarea1" rows="6" aria-describedby="timing"></textarea>
                            <small id="timing" class="form-text text-muted">We usually reply within 24 hours</small>
                        </div>

                        <button class="btn btn-lg btn-outline-success">Send!</button>
                    </form>
                </div>
            </div>  
            <h2> </h2>
            <h2> </h2>   
            <h2>Reach out on Social Media</h2>
                <button class="btn btn-lg btn-outline-success">Instagram</button>
                <ul><li class="nav-item">
                        <a class="nav-link" href="https://www.instagram.com/i.am.rithwik/"> Instagram </a>
                    </li> </ul>
                <h3></h3>
                <button class="btn btn-lg btn-outline-success"">Twitter</button>  
                <ul><li class="nav-item">
                        <a class="nav-link" href="https://twitter.com/_rithwik_"> Twitter </a>
                    </li> </ul>
        </section> 

  </section>


<!-- Footer -->
        <footer class="page-footer font-small blue">

        <!-- Copyright -->
        <div class="footer-copyright text-center py-3">© 2020 Copyright: Stores Inc.
            Built With Love
        </div>
        <!-- Copyright -->

        </footer>
        <!-- Footer -->



</body>

</html>

